This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 676634 - update mod_reqtimeout to 2.2.17
update mod_reqtimeout to 2.2.17
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: httpd (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Joe Orton
BaseOS QE Security Team
: Rebase, Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-10 09:45 EST by Joe Orton
Modified: 2011-12-06 10:11 EST (History)
3 users (show)

See Also:
Fixed In Version: httpd-2.2.15-11.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of: 612198
Environment:
Last Closed: 2011-12-06 10:11:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Suzanne Yeghiayan 2011-03-28 16:29:50 EDT
Since RHEL 6.1 External Beta has begun, and this bug remains 
unresolved, it has been rejected as it is not proposed as an 
exception or blocker.  It has been moved to RHEL 6.2 since 
it is a FutureFeature request.
Comment 12 errata-xmlrpc 2011-12-06 10:11:35 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1630.html

Note You need to log in before you can comment on or make changes to this bug.